This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 461687 - test bug #2 for python-bugzilla 0.4rc1
test bug #2 for python-bugzilla 0.4rc1
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: python-bugzilla (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-09 17:31 EDT by Will Woods
Modified: 2008-11-05 19:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-05 19:10:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Will Woods 2008-09-09 17:31:28 EDT
this is just a test bug.

Note You need to log in before you can comment on or make changes to this bug.